.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ac0689d8-be80-5ddd-04e8-6e47622d497c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8175be3-b570-64eb-6407-8912f0f3fcd3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ad593b1-07e2-1f70-8f6b-a79b81230323 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ad593b1-07e2-1f70-8f6b-a79b81230323) !important;
}
.lfr-layout-structure-item-c39a69aa-479b-4059-0b36-43ae02264834 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c39a69aa-479b-4059-0b36-43ae02264834) !important;
}
.lfr-layout-structure-item-b2f3114d-36bc-f5b2-2d36-8cd7375665b5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccbfd5a4-658f-26a9-f54d-d2059d6dccca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ccbfd5a4-658f-26a9-f54d-d2059d6dccca) !important;
}
.lfr-layout-structure-item-715fecb0-4126-f6b7-923b-094a89129765 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce38dfc3-d882-75a9-feb2-abb03325cf9e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce38dfc3-d882-75a9-feb2-abb03325cf9e) !important;
}
.lfr-layout-structure-item-4228a009-2570-afcd-dac2-33e3aee66ca8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
